﻿@charset "UTF-8";  
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
 
body {
    line-height:1;
}
 
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
 
nav ul {
    list-style:none;
}
 
blockquote, q {
    quotes:none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
 
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
 
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
 
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
 
del {
    text-decoration: line-through;
}
 
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
 
table {
    border-collapse:collapse;
    border-spacing:0;
}
 
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
 
input, select {
    vertical-align:middle;
}


/**********************************外観***********/

.container{ 
margin: 0 auto; 
width: 950px; 
}



/**********************************基本***********************************/

p,a,h1,h2,h3,h4,li{
	font-family: Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
}
a { 
color: #663300;  
text-decoration: underline; 
}

a:hover { 
color: #663300;
text-decoration: none; 
}

a img:hover{
	opacity: 0.7;
}

/*???“?N?I?Y“_?u*/
a:focus {
outline:none; /*firefox*/
}

a { 
outline:none; /*IE*/
}



/*?o?i?[hover???A*/
a:hover img.hover{
opacity:0.9;/*???_?“?u?‰?E?U?p*/
filter:alpha(opacity=90);/*IE7?E‰o?p*/
-ms-filter:"alpha(opacity=90)";/*IE8?p*/
}

a img {
border: 0;
}



.bold {
font-weight: bold;
}


.center {
text-align: center;
}

.right {
float: right;
width:50%;
}

.left {
float: left;
width:50%;
}

.fontsize16 {
font-size:16px;
}

.text-red {
color:#F30;
}

.text-brack {
color: #000;
}

.text-beige {
color: #E9E3D6;
}


.text-green{
	color:#060;}

.text_big{
	font-size:15px;}


.left{
	float:left;
                width: 40%;
                padding:0 2% 0 8%;
}

.right{
	float:right;
            width: 40%;
            padding:0 8% 0 2%;
}


.sp{
	display: none;
}

.pc{
	display: inline-block;;
}

.border{
    height:1px;
    width:80%;
    border-top:1px solid #ccc;
    margin:0 auto;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
 
.clearfix:after {
    clear: both;
}
 
.clearfix {
    *zoom: 1;
}

/*スライドショー*/



#loopslider {
    margin: 0 auto;
    width: 100%;
    height: 300px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
#loopslider ul {
    height: 300px;
    float: left;
    display: inline;
    overflow: hidden;

        margin-left:-2000px;
}
 
#loopslider ul li {
    width: 5590px;
    height: 300px;
/*    float: left;*/
    display: block;
    overflow: hidden;
    float:left;
}
 
/* =======================================
    ClearFixElements
======================================= */
#loopslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#loopslider ul {
    display: inline-block;
    overflow: hidden;
}


/*レイアウト*/

.wrapper{
    position: relative;
}
#header{
	width: 100%;
	height:450px;
	background:#f2f2f2;
             padding: 45px 0 35px;
}
#header h1{
padding-left: 59px;
}

.container{
	width:900px;
	margin:0px auto 30px;
	padding:40px 0 55px;
}

.nav01{
    position: absolute;
    top:-15px;
    right:-20px;
}


.nav01 .container{
    padding:25px 0 15px;
    margin-bottom:0;
    width: 510px;

}

.nav01 ul li{
	float:left;
	width:90px;
    text-align: center;
}

.nav02{

}

.nav02 .container{
    padding:38px 0 0;
    margin-bottom:0;
    width: 506px !important;

}

.nav02 ul li{
    float:left;
    width:100px;
    text-align: center;
}

#message_goda .container{
        padding:25px 0 25px;
    margin-bottom:0;

}

#message_goda .container img{
        padding-left:25px
}

#social{
	height:350px;
            padding:0px 0 0px;

}

#social .container{
    padding-bottom:0;
    padding-top:0;
height: 270px;
overflow: hidden;
}

#oshirase .container{
    padding-bottom:0;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 0;
}

#youtube{

}
#youtube .container{
    padding-bottom:0px;
    margin-bottom: 5px;

}

#youtube iframe{
	width:100%;
	height:580px;
}

#youtube img{
    padding:15px 0 10px;
}

#about_song{
	background: #fe6767;
}
#about_song .container{
    padding-left: 145px;
}

#about_train{
	background: #33ccff;
}

#about_mission{
	background: #ff9900;
    text-align: center;
}

#download {
	background: #ffe400;
}

#download .download_area{
    padding:40px 0 20px;
}

#download .download_area h2{
    padding:0 0 30px 0;
    font-size:20px;
}
#download .download_area .right{
width:60%;
    padding: 0 2% 0 2%;
}

#download .download_area .left{
width:30%;
    padding: 0 2% 0 2%;
}

}
#download .download_area .right p.pc{
    text-align: left;
    line-height: 1.6em

}

#download .download_area ul{
    margin:20px 0 0 0;
}

#download .download_area ul li{
    margin-bottom: 10px;
        list-style: none;
            background:#ff9900;
    padding:15px 15px;
}

#download .download_area ul li a{
    font-size:15px;
    color:#fff;
    font-weight: bold;

}

#download .download_area ul li {
    margin: 0 1% 15px;
    list-style: none;
    background: #ff9900;
    padding: 8px 0px;
    text-align: center;
    line-height: 1.8em;
    width: 48%;
    float: left;
    font-size: 14px;
}
        .fb_iframe_widget span 
        {
            vertical-align: baseline !important;
        }

#footer{
    background:#e5e5e5;
    text-align: center;
    line-height: 1.8;
    padding-bottom: 0px;

}



#footer .container {
    margin-bottom: 0;
    width: 920px;
}
p.corporate{
    font-size:12px;
    color:#3e3e3e;
}

footer.timeline-Footer .u-cf{
    display: none;
}